[API Reference](../README.md) > [FounderConfig](../interfaces/FounderConfig.md)



# Interface: FounderConfig


## Properties
<a id="address"></a>

###  address

**●  address**:  *`string`* 

*Defined in [wrappers/daocreator.ts:260](https://github.com/daostack/arc.js/blob/3442b6c0/lib/wrappers/daocreator.ts#L260)*



Founders' address




___

<a id="reputation"></a>

###  reputation

**●  reputation**:  *`string`⎮`BigNumber.BigNumber`* 

*Defined in [wrappers/daocreator.ts:270](https://github.com/daostack/arc.js/blob/3442b6c0/lib/wrappers/daocreator.ts#L270)*



string | BigNumber array of reputation amounts to be awarded to each founder. Should be given in Wei.




___

<a id="tokens"></a>

###  tokens

**●  tokens**:  *`string`⎮`BigNumber.BigNumber`* 

*Defined in [wrappers/daocreator.ts:265](https://github.com/daostack/arc.js/blob/3442b6c0/lib/wrappers/daocreator.ts#L265)*



string | BigNumber array of token amounts to be awarded to each founder. Should be given in Wei.




___


